/**
 * Created by IntelliJ IDEA.
 * User: m09lnv
 * Date: 30.09.2009
 * Time: 18:25:37
 * To change this template use File | Settings | File Templates.
 */import java.io.*;
import java.util.*;


public class zadachaA {

    public static void main(String[]args) throws Exception{
        Scanner in = new Scanner( new File( "sum.in" ) );
        int a = in.nextInt();
        int b = in.nextInt();
        in.close();
        PrintWriter out = new PrintWriter( new File( "sum.out" ) );
        out.println(a+b);
        out.close();

    }
}
